{
  "id": "6dwkks5",
  "revision": 2,
  "module": "Host",
  "intended_tv_version": 150,
  "appearance": {
    "title": "Kapica Host",
    "explanation": "",
    "textcolor": "3c4557",
    "backgroundcolor": "ffffff",
    "customlogo": true,
    "language": ""
  },
  "partnerlist": {
    "account": 113474898,
    "token": "nQ6fLBHHqtd0q6UYGOuHMO6xztj9jZ71n0Jp7z4od0dN8PzLSBlIC4BeI48g6WkS04FyY2HvIfrsAHiOJbr3A1uKAZk49Ex9",
    "tokenid": 1939247090,
    "sessionCodeGroup": "Nowo Dodani",
    "defaultassignee": 0,
    "allowinitchat": false
  },
  "manageddevicev2": {
    "assignmentData": "0001CoABChA-MDwA_j4R7rnNcdvRUYmbEigIACAAAgAJAD2y5F81-Dq-KDGxaSbwkQCjwcxLFB07Tp3gXcvL5NfGGkCwytAuOTXRHR2odLYq7Dtzr-fmVJu5RrzN3F_klqjsuw3NcNTE1pENQ-fGBOwx0WxY8P-2YluMjIh0swVvhIgQIAEQ9vP50gE="
  }
}